title: Berlin v6.4 network
description: de/berlin/berlin-v6.4/output/berlin-v6.4-10pct
zoom: 9
center:
    - 13.45
    - 52.5
shapes: berlin-v6.4.output_network.xml.gz
datasets: {}
display:
    lineColor:
        dataset: berlin-v6.4.output_network.xml.gz
        columnName: permlanes
        join: ""
        colorRamp:
            ramp: Paired
            reverse: true
            steps: 9
backgroundLayers: {}
